.style36_menu>ul>li:after, .joo_normal_cr2{
    background: #00b1c2;
}

.it731_default .it731_memberinfo .it731_memberinfo_R ul.it731_memberblock li a .it731_hoverbox,
.it731_default ul.it731_member_functionbox>li>.it731_member_function>li a span .it731_num,
.new_member_btn_confirm a:active, .new_member_btn_confirm a:link, .new_member_btn_confirm a:visited, .new_member_btn_confirm input[type=submit]{
    background-color: #00b1c2;
}



/* 會員 */
.it54_default .it54_tabbox>ul>li.active a,
.it54_default .it54_totalbox .it54_total_amount,
.accent_color, a.accent_color,
.Kg_ProductListTop_L span,
.it54_default .it54_nav .it54_nav_item>a.active span.it54_status_amount
{
    color: #00b1c2!important;
}
.it54_default .it54_tabbox>ul>li.active{
    border-color: #00b1c2;
}

.new_member_btn_confirm a:hover, .new_member_btn_confirm input[type=submit]:hover{
    background-color: #00b1c2;
}

.it54_default .it54_nav .it54_nav_item>a.active{
    color: #00b1c2;
}

.it219_default .it219_totalbox .it219_total_item .it219_total_amount,
.it174_default .it174_totalbox .it174_total_item .it174_total_amount,
.it174_default .it174_nav .it174_nav_item>a.active,
.it174_default .it174_nav .it174_nav_item>a.active span.it174_status_amount{
    color: #00b1c2;
}

/* 1128 */
.jooshop_btn_color > input, .jooshop_btn_color > a{
    background-color:#00b1c2!important;
}

.Header{
    border-top: #00b1c2 2px solid;
}